.emptyStateContainer {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}
.emptyStateContainer > img {
	width: 300px;
	height: 300px;
}
.emptyStateText {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 50px;
}
.emptyStateText > h2 {
	color: #000;
}
.emptyStateText > p {
	color: theme('colors.gray.800');
	font-weight: bold;
}
